Skip site navigation (1) Skip section navigation (2)

Порты FreeBSD: Polish

Поиск портов:

Портированные приложения, адаптированные к польскому рынку.

jggtrans-2.2.6_1
Jabberd XMPP to GG instant messaging service gateway
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.1.0_1, gettext-0.18.3.1_1, glib-2.36.3_4, gmake-3.82_1, indexinfo-0.2, libffi-3.0.13_2, libiconv-1.14_4, libidn-1.28_2, pcre-8.35, perl5-5.16.3_11, pkgconf-0.9.6_1, pl-libgadu-1.12.0_1,1, protobuf-2.5.0_4, protobuf-c-1.0.2, python27-2.7.8_5
Также присутствует в: Net-im

php_doc-pl-20131017
PHP documentation in HTML
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: edwin@mavetju.org
Также присутствует в: Lang

pl-aspell-6.0.20061121.0_1
Aspell Polish dictionary
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: office@FreeBSD.org
Требует: aspell-0.60.6.1_5, gettext-0.18.3.1_1, gmake-3.82_1, indexinfo-0.2, libiconv-1.14_4, perl5-5.16.3_11
Также присутствует в: Textproc

pl-calligra-l10n-2.7.5_3
Polish messages and documentation for Calligra
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: OpenEXR-2.2.0_3, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_3, bash-4.3.24, binutils-2.24_1, ca_root_nss-3.17, clucene-2.3.3.4_4, cmake-3.0.2, cmake-modules-3.0.2, consolekit-0.4.3_1, curl-7.38.0_1, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.8, dbus-glib-0.100.2_1, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_2, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_4, exiv2-0.24_2,1, expat-2.1.0_1, ffmpeg-2.3.3,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gamin-0.1.10_8, gcc-4.8.3_1, gcc-ecj-4.5, gdbm-1.11_2, gettext-0.18.3.1_1, giflib-nox11-4.2.3_3, glib-2.36.3_4, gmp-5.1.3_2, gnome_subr-1.0, gnomehier-3.0, gnutls-3.2.16_5, gobject-introspection-1.36.0_3, gpac-libgpac-0.5.0,1, grantlee-0.4.0, gstreamer-0.10.36_2, gstreamer-plugins-0.10.36_4,3, hal-0.5.14_27, hicolor-icon-theme-0.12, hunspell-1.3.3, hupnp-1.0.0_1, icu-53.1, ilmbase-2.2.0, indexinfo-0.2, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_5, kbproto-1.0.6, kde4-icons-oxygen-4.12.5, kdehier4-1.2, kdelibs-4.12.5_5, lcms-1.19_5,1, libGL-9.1.7_2, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXau-1.0.8_2, libXcursor-1.1.14_2, libXdamage-1.1.4_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXfontcache-1.0.5_2, libXft-2.3.1_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXmu-1.1.2_2,1, libXpm-3.5.11_2, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libXtst-1.2.2_2, libXv-1.0.10_2,1, libXxf86vm-1.1.3_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.2_3, libdrm-2.4.52_1,1, libffi-3.0.13_2, libgcrypt-1.6.1_5, libglapi-9.1.7_1, libgpg-error-1.15, libiconv-1.14_4, libidn-1.28_2, libiodbc-3.52.9, libltdl-2.4.2_3, libmng-1.0.10_2, libogg-1.3.2,4, libpciaccess-0.13.2_2, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.2, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.4_1,3, libvpx-1.3.0, libxcb-1.10_2, libxml2-2.9.1_1, libxshmfence-1.1_3, libxslt-1.1.28_4, mDNSResponder-544_2, mpc-1.0.2_1, mpfr-3.1.2_2, nettle-2.7.1, opencv-core-2.4.9_1, orc-0.4.21, p11-kit-0.20.3_1, pciids-20140916, pcre-8.35, perl5-5.16.3_11, phonon-4.7.2_1, png-1.5.18, policykit-0.9_8, polkit-0.105_3, polkit-qt-0.103.0_1, python2-2_3, python27-2.7.8_5, qca-2.0.3_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_3, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_2, qt4-imageformats-4.8.6_1, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.0, raptor2-2.0.14, rasqal-0.9.32_1, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_2, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.1_1, soprano-2.9.4_1, tiff-4.0.3_4, trousers-tddl-0.3.10_7, videoproto-2.3.2, x264-0.136.2358_4, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.26, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Также присутствует в: Editors, Kde

pl-ekg-1.8.r2_1
Text-mode Gadu-Gadu client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: pawel@FreeBSD.org
Требует: gettext-0.18.3.1_1, gmake-3.82_1, indexinfo-0.2, libexecinfo-1.1_3, libiconv-1.14_4, pkgconf-0.9.6_1, pl-libgadu-1.12.0_1,1, protobuf-2.5.0_4, protobuf-c-1.0.2
Также присутствует в: Net-im

pl-ekg2-0.3.1_5
Text-mode Gadu-Gadu, Jabber, and IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: pawel@FreeBSD.org
Требует: aspell-0.60.6.1_5, expat-2.1.0_1, gettext-0.18.3.1_1, gmake-3.82_1, indexinfo-0.2, libiconv-1.14_4, perl5-5.16.3_11, pkgconf-0.9.6_1, pl-aspell-6.0.20061121.0_1,1, pl-libgadu-1.12.0_1,1, protobuf-2.5.0_4, protobuf-c-1.0.2
Также присутствует в: Net-im

pl-fortunepl-0.0.20051022
Lot of funny Polish fortune files
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org

pl-gnugadu2-2.3.0_13
Gadu-Gadu IM network client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.8.0_1, cairo-1.12.16_1,2, compositeproto-0.4.2, cups-client-1.7.3_2, damageproto-1.2.1, dejavu-2.34_4, encodings-1.0.4_1,1, expat-2.1.0_1, fixesproto-5.0, font-bh-ttf-1.0.3_1, font-misc-ethiopic-1.0.3_1, font-misc-meltho-1.0.3_1, font-util-1.3.0_1, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gdk-pixbuf2-2.28.2_1, gettext-0.18.3.1_1, glib-2.36.3_4, gmake-3.82_1, gnomehier-3.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.22, gtk2-2.24.22_4, harfbuzz-0.9.28, hicolor-icon-theme-0.12, icu-53.1, indexinfo-0.2, inputproto-2.3.1, intltool-0.50.2, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_5, kbproto-1.0.6, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXScrnSaver-1.2.2_2, libXau-1.0.8_2, libXaw-1.0.12_2,2, libXcomposite-0.4.4_2,1, libXcursor-1.1.14_2, libXdamage-1.1.4_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXft-2.3.1_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXmu-1.1.2_2,1, libXp-1.0.2_2,1, libXpm-3.5.11_2, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libaudiofile-0.3.6_1, libffi-3.0.13_2, libfontenc-1.1.2_2, libiconv-1.14_4, libpthread-stubs-0.3_6, libxcb-1.10_2, libxml2-2.9.1_1, mkfontdir-1.0.7, mkfontscale-1.1.1_1, p5-XML-Parser-2.41_1, pango-1.34.1_7, pcre-8.35, perl5-5.16.3_11, pixman-0.32.4_3, pkgconf-0.9.6_1, pl-libgadu-1.12.0_1,1, png-1.5.18, printproto-1.0.5, protobuf-2.5.0_4, protobuf-c-1.0.2, python-2.7_2,2, python2-2_3, python27-2.7.8_5, randrproto-1.4.0, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, tiff-4.0.3_4, xcb-util-0.3.9_3,1, xcb-util-renderutil-0.3.9, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.26
Также присутствует в: Net-im

pl-hunspell-20140915
Polish hunspell dictionaries
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: office@FreeBSD.org
Также присутствует в: Textproc

pl-hyphen-2007.04.16_1
Polish hyphenation rules
Полное описание | Исходные тексты
Поддержкой занимается: office@FreeBSD.org
Также присутствует в: Textproc

pl-kadu-0.12.3_2
Internet communicator supporting Gadu-Gadu and Jabber/XMPP
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: pawel@FreeBSD.org
Требует: atk-2.8.0_1, bash-4.3.24, binutils-2.24_1, ca_root_nss-3.17, cairo-1.12.16_1,2, cmake-3.0.2, cmake-modules-3.0.2, compositeproto-0.4.2, curl-7.38.0_1, damageproto-1.2.1, dbus-1.8.8, dejavu-2.34_4, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_1,1, expat-2.1.0_1, fixesproto-5.0, flac-1.3.0_2, font-bh-ttf-1.0.3_1, font-misc-ethiopic-1.0.3_1, font-misc-meltho-1.0.3_1, font-util-1.3.0_1, fontcacheproto-0.1.3, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gcc-4.8.3_1, gcc-ecj-4.5, gdk-pixbuf2-2.28.2_1, gettext-0.18.3.1_1, glib-2.36.3_4, gmp-5.1.3_2, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.36.0_3, graphite2-1.2.4, gstreamer-0.10.36_2, gstreamer-plugins-0.10.36_4,3, gtk-update-icon-cache-2.24.22, harfbuzz-0.9.28, hicolor-icon-theme-0.12, hunspell-1.3.3, icu-53.1, indexinfo-0.2, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_5, kbproto-1.0.6, kdehier4-1.2, lcms-1.19_5,1, libGL-9.1.7_2, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXScrnSaver-1.2.2_2, libXau-1.0.8_2, libXcomposite-0.4.4_2,1, libXcursor-1.1.14_2, libXdamage-1.1.4_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXfontcache-1.0.5_2, libXft-2.3.1_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXmu-1.1.2_2,1, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libXv-1.0.10_2,1, libXxf86vm-1.1.3_2, libdrm-2.4.52_1,1, libffi-3.0.13_2, libfontenc-1.1.2_2, libglapi-9.1.7_1, libiconv-1.14_4, libidn-1.28_2, libmng-1.0.10_2, libmpdclient-2.9_2, libogg-1.3.2,4, libpciaccess-0.13.2_2, libpthread-stubs-0.3_6, libsndfile-1.0.25_4, libvorbis-1.3.4_1,3, libxcb-1.10_2, libxml2-2.9.1_1, libxshmfence-1.1_3, mkfontdir-1.0.7, mkfontscale-1.1.1_1, mpc-1.0.2_1, mpfr-3.1.2_2, orc-0.4.21, pango-1.34.1_7, pciids-20140916, pcre-8.35, perl5-5.16.3_11, phonon-4.7.2_1, pixman-0.32.4_3, pkgconf-0.9.6_1, pl-libgadu-1.12.0_1,1, png-1.5.18, protobuf-2.5.0_4, protobuf-c-1.0.2, python2-2_3, python27-2.7.8_5, qca-2.0.3_1, qca-ossl-2.0.0.b3_4, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_3, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-doc-4.8.6, qt4-gui-4.8.6_2, qt4-help-4.8.6_1, qt4-imageformats-4.8.6_1, qt4-linguist-4.8.6_1, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-scripttools-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.0, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, sqlite3-3.8.6, tiff-4.0.3_4, videoproto-2.3.2, xcb-util-0.3.9_3,1, xcb-util-renderutil-0.3.9, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.26, xset-1.2.3_1
Также присутствует в: Net-im

pl-kde-l10n-4.12.5_2
Polish messages and documentation for KDE SC 4
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: OpenEXR-2.2.0_3, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_3, bash-4.3.24, binutils-2.24_1, ca_root_nss-3.17, clucene-2.3.3.4_4, cmake-3.0.2, cmake-modules-3.0.2, consolekit-0.4.3_1, curl-7.38.0_1, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.8, dbus-glib-0.100.2_1, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_2, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_4, exiv2-0.24_2,1, expat-2.1.0_1, ffmpeg-2.3.3,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gamin-0.1.10_8, gcc-4.8.3_1, gcc-ecj-4.5, gdbm-1.11_2, gettext-0.18.3.1_1, giflib-nox11-4.2.3_3, glib-2.36.3_4, gmp-5.1.3_2, gnome_subr-1.0, gnomehier-3.0, gnutls-3.2.16_5, gobject-introspection-1.36.0_3, gpac-libgpac-0.5.0,1, grantlee-0.4.0, gstreamer-0.10.36_2, gstreamer-plugins-0.10.36_4,3, hal-0.5.14_27, hicolor-icon-theme-0.12, hunspell-1.3.3, hupnp-1.0.0_1, icu-53.1, ilmbase-2.2.0, indexinfo-0.2, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_5, kbproto-1.0.6, kde4-icons-oxygen-4.12.5, kdehier4-1.2, kdelibs-4.12.5_5, lcms-1.19_5,1, libGL-9.1.7_2, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXau-1.0.8_2, libXcursor-1.1.14_2, libXdamage-1.1.4_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXfontcache-1.0.5_2, libXft-2.3.1_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXmu-1.1.2_2,1, libXpm-3.5.11_2, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libXtst-1.2.2_2, libXv-1.0.10_2,1, libXxf86vm-1.1.3_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.2_3, libdrm-2.4.52_1,1, libffi-3.0.13_2, libgcrypt-1.6.1_5, libglapi-9.1.7_1, libgpg-error-1.15, libiconv-1.14_4, libidn-1.28_2, libiodbc-3.52.9, libltdl-2.4.2_3, libmng-1.0.10_2, libogg-1.3.2,4, libpciaccess-0.13.2_2, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.2, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.4_1,3, libvpx-1.3.0, libxcb-1.10_2, libxml2-2.9.1_1, libxshmfence-1.1_3, libxslt-1.1.28_4, mDNSResponder-544_2, mpc-1.0.2_1, mpfr-3.1.2_2, nettle-2.7.1, opencv-core-2.4.9_1, orc-0.4.21, p11-kit-0.20.3_1, pciids-20140916, pcre-8.35, perl5-5.16.3_11, phonon-4.7.2_1, png-1.5.18, policykit-0.9_8, polkit-0.105_3, polkit-qt-0.103.0_1, python2-2_3, python27-2.7.8_5, qca-2.0.3_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_3, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_2, qt4-imageformats-4.8.6_1, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.0, raptor2-2.0.14, rasqal-0.9.32_1, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_2, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.1_1, soprano-2.9.4_1, tiff-4.0.3_4, trousers-tddl-0.3.10_7, videoproto-2.3.2, x264-0.136.2358_4, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.26, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Также присутствует в: Kde

pl-libgadu-1.12.0_1
Instant messaging library for Gadu-Gadu protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: pawel@FreeBSD.org
Требует: autoconf-2.69, autoconf-wrapper-20131203, automake-1.14, automake-wrapper-20131203, gettext-0.18.3.1_1, gmake-3.82_1, indexinfo-0.2, libiconv-1.14_4, libtool-2.4.2_3, m4-1.4.17_1,1, perl5-5.16.3_11, pkgconf-0.9.6_1, protobuf-2.5.0_4, protobuf-c-1.0.2
Также присутствует в: Net-im

pl-libreoffice-4.2.5_1
pl language pack for libreoffice
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: office@FreeBSD.org
Требует: GentiumBasic-110_1, atk-2.8.0_1, binutils-2.24_1, boost-libs-1.55.0_3, ca_root_nss-3.17, cairo-1.12.16_1,2, clucene-2.3.3.4_4, compositeproto-0.4.2, crosextrafonts-caladea-20130214, crosextrafonts-carlito-20130920, cups-client-1.7.3_2, curl-7.38.0_1, damageproto-1.2.1, db5-5.3.28_2, dejavu-2.34_4, desktop-file-utils-0.22_1, dri2proto-2.8, encodings-1.0.4_1,1, expat-2.1.0_1, fixesproto-5.0, font-bh-ttf-1.0.3_1, font-misc-ethiopic-1.0.3_1, font-misc-meltho-1.0.3_1, font-util-1.3.0_1, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gcc-4.8.3_1, gcc-ecj-4.5, gdk-pixbuf2-2.28.2_1, gettext-0.18.3.1_1, glib-2.36.3_4, gmp-5.1.3_2, gnomehier-3.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.22, gtk2-2.24.22_4, harfbuzz-0.9.28, hicolor-icon-theme-0.12, hunspell-1.3.3, hyphen-2.8.7_1, icu-53.1, indexinfo-0.2, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_5, kbproto-1.0.6, lcms2-2.6_3, libGL-9.1.7_2, libGLU-9.0.0_2, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXau-1.0.8_2, libXaw-1.0.12_2,2, libXcomposite-0.4.4_2,1, libXcursor-1.1.14_2, libXdamage-1.1.4_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXft-2.3.1_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXmu-1.1.2_2,1, libXp-1.0.2_2,1, libXpm-3.5.11_2, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libXxf86vm-1.1.3_2, libabw00-0.0.2, libcdr-0.0.16_1, libcmis-0.4.1_3, libdrm-2.4.52_1,1, libe-book00-0.0.3, liberation-fonts-ttf-2.00.1,1, libetonyek-0.0.4, libexttextcat-3.4.4, libffi-3.0.13_2, libfontenc-1.1.2_2, libfreehand00-0.0.0, libgcrypt-1.6.1_5, libglapi-9.1.7_1, libgpg-error-1.15, libgsf-1.14.28_2, libiconv-1.14_4, liblangtag-0.5.4, libltdl-2.4.2_3, libmspub-0.0.6_2, libmwaw-0.2.0, libodfgen-0.0.4_2, liborcus-0.5.2, libpciaccess-0.13.2_2, libpthread-stubs-0.3_6, libreoffice-4.2.5_5, libvisio-0.0.31_2, libwpd-0.9.9_1, libwpg-0.2.2_2, libwps-0.2.9_2, libxcb-1.10_2, libxml2-2.9.1_1, libxshmfence-1.1_3, libxslt-1.1.28_4, libzip-0.11.2_1, linuxlibertine-g-20120116, lp_solve-5.5.2.0, mkfontdir-1.0.7, mkfontscale-1.1.1_1, mpc-1.0.2_1, mpfr-3.1.2_2, mythes-1.2.4, nspr-4.10.7, nss-3.17, openjpeg15-1.5.2, openldap-client-2.4.39_2, pango-1.34.1_7, pciids-20140916, pcre-8.35, perl5-5.16.3_11, pixman-0.32.4_3, png-1.5.18, poppler-0.24.5_4, poppler-data-0.4.7, printproto-1.0.5, python-2.7_2,2, python2-2_3, python27-2.7.8_5, randrproto-1.4.0, raptor2-2.0.14, rasqal-0.9.32_1, redland-1.0.17_4, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.6, tiff-4.0.3_4, xcb-util-0.3.9_3,1, xcb-util-renderutil-0.3.9, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.26, yajl-2.1.0
Также присутствует в: Editors

pl-libtlen-20041113
Backend for interoperability with Tlen.pl, Polish IM network
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Net

pl-mythes-1.5_1
Polish thesaurus
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: office@FreeBSD.org
Также присутствует в: Textproc

pl-qfaktury-0.6.2_2
Polish invoicing desktop program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: meritus@innervision.pl
Требует: ca_root_nss-3.17, expat-2.1.0_1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gettext-0.18.3.1_1, glib-2.36.3_4, hicolor-icon-theme-0.12, icu-53.1, indexinfo-0.2, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXau-1.0.8_2, libXcursor-1.1.14_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXfontcache-1.0.5_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXmu-1.1.2_2,1, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libffi-3.0.13_2, libiconv-1.14_4, libpthread-stubs-0.3_6, libxcb-1.10_2, libxml2-2.9.1_1, pcre-8.35, perl5-5.16.3_11, png-1.5.18, python27-2.7.8_5, qt4-corelib-4.8.6_3, qt4-gui-4.8.6_2, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-sql-4.8.6_1, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.0, renderproto-0.11.1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.26, xset-1.2.3_1
Также присутствует в: Deskutils

pl-qnapi-0.1.6.r2_1
Qt4 based subtitle downloader
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: pawel@FreeBSD.org
Требует: atk-2.8.0_1, ca_root_nss-3.17, cairo-1.12.16_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.34_4, encodings-1.0.4_1,1, expat-2.1.0_1, fixesproto-5.0, font-bh-ttf-1.0.3_1, font-misc-ethiopic-1.0.3_1, font-misc-meltho-1.0.3_1, font-util-1.3.0_1, fontcacheproto-0.1.3, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gdk-pixbuf2-2.28.2_1, gettext-0.18.3.1_1, glib-2.36.3_4, gnomehier-3.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.22, harfbuzz-0.9.28, hicolor-icon-theme-0.12, icu-53.1, indexinfo-0.2, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_5, kbproto-1.0.6, kdehier4-1.2, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXau-1.0.8_2, libXcomposite-0.4.4_2,1, libXcursor-1.1.14_2, libXdamage-1.1.4_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXfontcache-1.0.5_2, libXft-2.3.1_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXmu-1.1.2_2,1, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libffi-3.0.13_2, libfontenc-1.1.2_2, libiconv-1.14_4, libpthread-stubs-0.3_6, libxcb-1.10_2, libxml2-2.9.1_1, mkfontdir-1.0.7, mkfontscale-1.1.1_1, p7zip-9.20.1_2, pango-1.34.1_7, pcre-8.35, perl5-5.16.3_11, pixman-0.32.4_3, png-1.5.18, python27-2.7.8_5, qt4-corelib-4.8.6_3, qt4-gui-4.8.6_2, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.0, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.3_4, xcb-util-0.3.9_3,1, xcb-util-renderutil-0.3.9, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.26, xset-1.2.3_1
Также присутствует в: Multimedia

pl-tleenx2-20040214_10
Client for polish IM service called Tlen.pl
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.8.0_1, cairo-1.12.16_1,2, compositeproto-0.4.2, cups-client-1.7.3_2, damageproto-1.2.1, dejavu-2.34_4, encodings-1.0.4_1,1, expat-2.1.0_1, fixesproto-5.0, font-bh-ttf-1.0.3_1, font-misc-ethiopic-1.0.3_1, font-misc-meltho-1.0.3_1, font-util-1.3.0_1, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, gdk-pixbuf2-2.28.2_1, gettext-0.18.3.1_1, glib-2.36.3_4, gnomehier-3.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.22, gtk2-2.24.22_4, harfbuzz-0.9.28, hicolor-icon-theme-0.12, icu-53.1, indexinfo-0.2, inputproto-2.3.1, intltool-0.50.2, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_5, kbproto-1.0.6, libICE-1.0.9,1, libSM-1.2.2_2,1, libX11-1.6.2_2,1, libXScrnSaver-1.2.2_2, libXau-1.0.8_2, libXcomposite-0.4.4_2,1, libXcursor-1.1.14_2, libXdamage-1.1.4_2, libXdmcp-1.1.1_2, libXext-1.3.2_2,1, libXfixes-5.0.1_2, libXft-2.3.1_2, libXi-1.7.4,1, libXinerama-1.1.3_2,1, libXrandr-1.4.2_2, libXrender-0.9.8_2, libXt-1.1.4_2,1, libffi-3.0.13_2, libfontenc-1.1.2_2, libiconv-1.14_4, libpthread-stubs-0.3_6, libxcb-1.10_2, libxml2-2.9.1_1, mkfontdir-1.0.7, mkfontscale-1.1.1_1, p5-XML-Parser-2.41_1, pango-1.34.1_7, pcre-8.35, perl5-5.16.3_11, pixman-0.32.4_3, pkgconf-0.9.6_1, pl-libtlen-20041113, png-1.5.18, python-2.7_2,2, python2-2_3, python27-2.7.8_5, randrproto-1.4.0, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, tiff-4.0.3_4, xcb-util-0.3.9_3,1, xcb-util-renderutil-0.3.9, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.26
Также присутствует в: Net

pl-trf-0.4
Billing software for traffic counting working with most Polish ISPs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Finance

pl-webalizer-2.23.8_2
Web server log file analysis program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wtp@bsdguru.org
Требует: expat-2.1.0_1, fontconfig-2.11.0_3,1, freetype2-2.5.3_2, jbigkit-2.1_1, jpeg-8_5, libgd-2.1.0_4,1, png-1.5.18, tiff-4.0.3_4
Также присутствует в: Www

top -- Index